<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ SimpleMatrix - A simplified Android Matrix Client
  ~ Copyright (C) 2018 Marcel Radzio
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~  GNU Affero General Public License for more details.
  ~
  ~  You should have received a copy of the GNU Affero General Public License
  ~  along with this program. If not, see <http://www.gnu.org/licenses/>.
  -->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_margin="7dp">

    <androidx.cardview.widget.CardView
            android:id="@+id/deviceCards"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="8dp">

        <!-- TODO make this dynamic inside the kotlin code -->
        <include layout="@layout/device_card"/>
    </androidx.cardview.widget.CardView>
</LinearLayout>